uuid: 96d0a813-c817-4696-bd8e-8c910ee14445
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.mail
field_name: mail
entity_type: comment
bundle: comment
label: Email
description: "The comment author's email address."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
